@charset "utf-8";
body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;	
}
.bold{
	font-weight:bold;
}
.bold a:link, bold a:active, bold a:visited, bold a:hover{
	font-weight:bold;
}
a:link, a:active, a:visited{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
img {
	border:0;
}
a:hover{
	color:#000;
	text-decoration:underline;
	cursor:pointer;
}
.main {
	width:995px;
	margin:auto;
}
.Beyaz{
	color:#FFF;
}
.Beyaz a:link, Beyaz a:active, Beyaz a:visited{
	color:#FFF;
}
.Beyaz a:hover{
	color:#FFF;
}
.Underline{
	text-decoration:underline;
}
.Underline a:link{
	text-decoration:underline;
}
.Underline a:visited{
	text-decoration:none;
}
.Underline a:active{
	text-decoration:none;
}
.Underline a:hover{
	text-decoration:none;
}
.LineHeight{
	line-height:17px;
}
.LineHeight23{
	line-height:23px;
}
.KategoriMenu {
	color:#000;
	line-height:20px;
	text-decoration:underline;
}
.KategoriMenu a:link,KategoriMenu a:active,KategoriMenu a:visited,KategoriMenu a:hover {
	color:#000;
	line-height:20px;
	text-decoration:underline;
}
.KategoriMenu a:hover {
	color:#000;
	line-height:20px;
	text-decoration:none;
}
.Size30{
	font-size:30px;
}
.Size30 a:link,Size30 a:active,Size30 a:visited,Size30 a:hover{
	font-size:25px;
}
.Size25{
	font-size:25px;
}
.Size25 a:link,Size25 a:active,Size25 a:visited,Size25 a:hover{
	font-size:25px;
}
.Size15{
	font-size:15px;
}
.Size13{
	font-size:13px;
}
.Size15 a:link,Size15 a:active,Size15 a:visited,Size15 a:hover{
	font-size:15px;
}
.Size11{
	font-size:11px;
}
.Justify{
	text-align:justify;
}
.BorderSagSol{
	border-left: 1px solid #856042;
	border-right: 1px solid #856042;
	border-bottom: 1px solid #856042;
	padding:10px;
	height:189px;
}
.Size18{
	font-size:18px;
}
.Size0{
	font-size:0px;
}
.Bolum{
	height:10px;
	font-size:0px;
}
.BorderUrun{
	border:1px #cccccc solid;
}
.Lacivert{
	color:#0000ff	;
}
.Lacivert a:link,Lacivert a:active,Lacivert a:visited, Lacivert a:hover{
	color:#0000ff	;
}
.Line1{
	background-image:url(../images/line4.png);
	height:1px;
	font-size:0px;
	margin:5px 0 5px 0;
}

.Kirmizi{
	color:#F00;
}
.Kirmizi a:link{
	color:#F00000;
}
.Kirmizi a:visited{
	color:#F00;
}
.Kirmizi a:active{
	color:#F00;
}
.Kirmizi a:hover{
	color:#F00;
}


.noUnderline{
	text-decoration:none;
}
.noUnderline a:link,noUnderline a:active,noUnderline a:visited,noUnderline a:hover{
	text-decoration:none;
}
.SpotPasif{
	color:#FFF;
	text-decoration:underline;
}
.SpotPasif a:link,SpotPasif a:active,SpotPasif a:visited{
	color:#FFF;
	text-decoration:underline;
}
.SpotPasif a:hover{
	color:#FFF;
	text-decoration:underline;
}
.SpotAktif{
	color:#FFF;
	text-decoration:none;
}
.BorderKahverengi{
	border:solid 1px #a18973;
}
.BorderTable{
	border:1px #b4b4b4 solid;
	border-top:medium none;
	border-left:medium none;
}
.BorderTableInner td{
	border:1px #b4b4b4 solid;
	border-right:medium none;
	border-bottom:medium none;
	padding:5px;
}
.LetterSpacing {
	word-spacing:0px;
}
.border {
	border:1px solid;
	
}
.Bilgi{
	font-style:italic;
	font-size:11px;
	background-color:#ececec;
	padding:5px;
	line-height:12px;
}
.Bilgi3{
	background-color:#ececec;
	padding:5px;
}
.Bilgi2{
	background-color:#f9ca4b;
	padding:5px;
}
.input{
	color:#666;
	padding:3px;
}
textarea{
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.hata{
	color:#F00;
	padding:5px;
}
.ResimBorderNewUser {
	border: 3px solid #309dcf;
}
.AltBaslik{
	background-image:url(../images/icon4.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0 3px 15px;
}
.TabAktif{
	border-left:#3333cc 1px solid;
	border-top:#3333cc 1px solid;
	border-right:#3333cc 1px solid;
	background-color:#3333cc;
	padding:3px;
	width:130px;
	text-align:center;
}
.TabPasif{
	border-left:#3333cc 1px solid;
	border-top:#3333cc 1px solid;
	border-right:#3333cc 1px solid;
	padding:3px;
	width:130px;
	text-align:center;
}
.BorderTab{
	border:#3333cc 1px solid;
	padding:8px;
}
.BorderLacivert{
	border:#3333cc 1px solid;
}
.Buton1{
	background-image:url(../images/ButonBg.png);
	padding:5px;
	height:17px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
.TabLacivert{
	background-color:#3333cc;
	padding:5px;
	height:20px;
}
.TabLacivert2{
	background-color:#3333cc;
	padding:5px;
	height:15px;
}
.Siyah{
	color:#000;
}
.Siyah a:link, Siyah a:active, Siyah a:visited, Siyah a:hover{
	color:#000;
}
.Siyah a:hover{
	color:#000;
}
.DivTitle{
	background-image:url(/images/divBg.png);
	font-size:15px;
	color:#FFFFFF;
	padding-top:5px;
	font-weight:bold;
	padding-left:10px;
	height:23px;
}
.DivPencere{
	border:1px #0000ff solid;
}
.modalBackground
{
	/*background-color: #3988a2;*/
	background-color: #000000;
	filter: alpha(opacity=40);
	opacity: 0.7;
}
.LineNormal{
	line-height:normal;
}
.SonEklenen a:hover{
	color:#fff;
}
.SonEklenen a:link{
	color:#fff;
}
.SonEklenen a:active{
	color:#fff;
}
.SonEklenen a:visited{
	color:#fff;
}
.galeriResim {
	border:1px #cecece solid;
	width:160px;
	height:120px;
	float:left;
	z-index:-15px;
}
.galeriListelemeResim {
	border:1px #cecece solid;
	width:155px;
	height:115px;
	float:left;
	margin:0 10px 10px 0;
}

.titlespan
{
    font-weight:normal;
}